Subject: plant lights vs sunlight
From: [email-masked] (Todd A Wallace)
Date: 29 Jul 1994 17:20:20 GMT
Newsgroups: bionet.plants

I have noticed that when I grow seedlings under my grow light they grow
tall and thin, and eventually topple over. If I grow them next to the
window, they grow stronger but shorter. Why is there a difference?

----------------------------------------------------------------
|    Todd Wallace               |  "A pessimist is surprised   |
|    [email-masked]    |   as often as an optimist,   |
|-------------------------------|   but always pleasantly."    |
| Expatriate Midwesterner (tm)  |            - Robert Heinlein |
----------------------------------------------------------------